Ask Your Question

Revision history [back]

Netflix is working on native support for Linux. You need NSS libraries above 3.16. Paul Mellor's has posted instructions on his website.